package com.ejie.y42b.model;



/**
 *  * AmbitoGeografico  
 *  
 */

public class AmbitoGeografico  implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
            private String tagcodigo;
            private String tagnombre;

	/** Method 'AmbitoGeografico'.
	*
	*/
    public AmbitoGeografico() {
    }

	/**
	 * @param tagcodigo
	 * @param tagnombre
	 */
	public AmbitoGeografico(String tagcodigo, String tagnombre) {
		super();
		this.tagcodigo = tagcodigo;
		this.tagnombre = tagnombre;
	}

	/**
	 * @return the tagcodigo
	 */
	public String getTagcodigo() {
		return tagcodigo;
	}

	/**
	 * @param tagcodigo the tagcodigo to set
	 */
	public void setTagcodigo(String tagcodigo) {
		this.tagcodigo = tagcodigo;
	}

	/**
	 * @return the tagnombre
	 */
	public String getTagnombre() {
		return tagnombre;
	}

	/**
	 * @param tagnombre the tagnombre to set
	 */
	public void setTagnombre(String tagnombre) {
		this.tagnombre = tagnombre;
	}

	/* (non-Javadoc)
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "AmbitoGeografico [tagcodigo=" + tagcodigo + ", tagnombre="
				+ tagnombre + "]";
	}

    
}

